Bug 812294 - [abrt] luckybackup-0.4.7-1.fc16: __GI_exit: Process /usr/bin/luckybackup was killed by signal 6 (SIGABRT)
[abrt] luckybackup-0.4.7-1.fc16: __GI_exit: Process /usr/bin/luckybackup was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: luckybackup (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael J Gruber
Fedora Extras Quality Assurance
abrt_hash:5d0c0ae09a3c740ad44b3bcc801...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 06:24 EDT by Vilhjálmur Magnússon
Modified: 2013-02-13 14:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.93 KB, text/plain)
2012-04-13 06:24 EDT, Vilhjálmur Magnússon
no flags Details
File: maps (48.55 KB, text/plain)
2012-04-13 06:25 EDT, Vilhjálmur Magnússon
no flags Details
File: dso_list (10.60 KB, text/plain)
2012-04-13 06:25 EDT, Vilhjálmur Magnússon
no flags Details
File: build_ids (4.64 KB, text/plain)
2012-04-13 06:25 EDT, Vilhjálmur Magnússon
no flags Details

  None (edit)
Description Vilhjálmur Magnússon 2012-04-13 06:24:52 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/luckybackup
comment:        Was about to start taking a snapshot of my system using Lucky Backup and it crashed right away.
crash_function: __GI_exit
executable:     /usr/bin/luckybackup
kernel:         3.3.1-3.fc16.x86_64
pid:            24450
pwd:            /home/superman/Documents
reason:         Process /usr/bin/luckybackup was killed by signal 6 (SIGABRT)
time:           Fri 13 Apr 2012 10:18:00 AM GMT
uid:            1000
username:       superman
var_log_messages: Apr 13 10:18:02 superdora abrt[25329]: Saved core dump of pid 24450 (/usr/bin/luckybackup) to /var/spool/abrt/ccpp-2012-04-13-10:18:00-24450 (37658624 bytes)
xsession_errors: 

backtrace:      Text file, 58297 bytes
build_ids:      Text file, 4756 bytes
dso_list:       Text file, 10857 bytes
maps:           Text file, 49720 bytes

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=6111
:XDG_SESSION_ID=4
:HOSTNAME=superdora
:rvm_bin_path=/home/superman/.rvm/bin
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GEM_HOME=/home/superman/.rvm/gems/ruby-1.9.3-p0
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=3cdc7dc454ff332037ca51500000000a-1334241490.247650-1938690133
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/superman/.gtkrc-2.0:/home/superman/.gtkrc-2.0-kde4:/home/superman/.kde/share/config/gtkrc-2.0
:IRBRC=/home/superman/.rvm/rubies/ruby-1.9.3-p0/.irbrc
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-yHhnqk
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:MY_RUBY_HOME=/home/superman/.rvm/rubies/ruby-1.9.3-p0
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=superman
:XCURSOR_SIZE=0
:__array_start=0
:rvm_path=/home/superman/.rvm
:SSH_AUTH_SOCK=/tmp/ssh-zozkUyOA5983/agent.5983
:USERNAME=superman
:escape_flag=1
:rvm_prefix=/home/superman
:PATH=/home/superman/.rvm/gems/ruby-1.9.3-p0/bin:/home/superman/.rvm/gems/ruby-1.9.3-p0@global/bin:/home/superman/.rvm/rubies/ruby-1.9.3-p0/bin:/home/superman/.rvm/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/superman/.local/bin:/home/superman/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/superman
:QT_IM_MODULE=xim
:PWD=/home/superman
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=5978
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:_second=1
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:rvm_version=1.10.2
:HOME=/home/superman
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=superman
:_first=0
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MROKBpPu8v,guid=9828b3076f4d3431fdde4f72000001cd
:GEM_PATH=/home/superman/.rvm/gems/ruby-1.9.3-p0:/home/superman/.rvm/gems/ruby-1.9.3-p0@global
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/superman
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/superman/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:RUBY_VERSION=ruby-1.9.3-p0
:XAUTHORITY=/tmp/kde-superman/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6221,unix/unix:/tmp/.ICE-unix/6221
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/superman/.gtkrc:/home/superman/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=superdora;1334312132;876068;6246_TIME71104279

event_log:
:2012-04-13-10:22:51> Analyzing coredump 'coredump'
:2012-04-13-10:22:56  Coredump references 116 debuginfo files, 3 of them are not installed
:2012-04-13-10:22:56  Setting up yum repositories
:2012-04-13-10:23:15  Looking for needed packages in repositories
:2012-04-13-10:23:19  Can't find packages for 2 debuginfo files
:2012-04-13-10:23:19  Packages to download: 1
:2012-04-13-10:23:24  Downloading 1.71Mb, installed size: 10.50Mb. Continue? YES
:2012-04-13-10:23:25  Downloading (1 of 1) luckybackup-debuginfo-0.4.7-1.fc16.x86_64.rpm: 100
:2012-04-13-10:23:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-04-13-10:22:51.27164/luckybackup-debuginfo-0.4.7-1.fc16.x86_64.rpm
:2012-04-13-10:23:27  Caching files from unpacked.cpio made from luckybackup-debuginfo-0.4.7-1.fc16.x86_64.rpm
:2012-04-13-10:23:29  Removing /tmp/abrt-tmp-debuginfo-2012-04-13-10:22:51.27164
:2012-04-13-10:23:29  Missing debuginfo file: /usr/lib/debug/.build-id/8e/07be2a79d1b73e703379688d94c1ba871237d9.debug
:2012-04-13-10:23:29  Missing debuginfo file: /usr/lib/debug/.build-id/ce/d0f5e4999d0fda4e4f2b9256456efd5f2bd9e6.debug
:2012-04-13-10:23:29  Generating backtrace
:2012-04-13-10:23:43  Backtrace is generated and saved, 58297 bytes
:2012-04-13-10:24:01> Element 'xsession_errors' saved
:2012-04-13-10:24:03> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 1a0b01e2-7fb6-4d6f-bb55-ade50536fb7c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5055.11
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 460  @ 2.53GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2534
:System Memory: 5834
:System Swap: 7871
:Vendor: Acer
:System: Aspire 5820TG V1.19
:Form factor: Notebook
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4133:861) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4133:861) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:4133:861) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4133:861) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4133:861) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4133:861) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(6505:4211:4133:861) pci, atl1c, ETHERNET, AR8151 v1.0 Gigabit Ethernet
:(32902:15164:4133:861) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4133:861) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4133:861) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4133:861) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4133:861) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(5348:17239:4187:57377) pci, wl, NETWORK, BCM43225 802.11b/g/n
:(32902:15170:4133:861) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15190:4133:861) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4133:861) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4098:43616:4133:860) pci, snd_hda_intel, MULTIMEDIA, Redwood HDMI Audio [Radeon HD 5600 Series]
:(4098:26817:4133:860) pci, fglrx_pci, VIDEO, Madison [AMD Radeon HD 5000M Series]
:(32902:15180:4133:861) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11537:4133:861) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4133:861) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4133:861) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4133:861) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_superdora-lv_root / ext4 4096 4096 13092026 6079423 5948401 3276800 2675292 2675292
:/dev/sda1 /boot ext4 1024 1024 508745 408531 382931 128016 127738 127738
:/dev/mapper/vg_superdora-lv_home /home ext4 4096 4096 81107093 33100005 29040050 20299776 19733926 19733926
:/dev/sdb1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Vilhjálmur Magnússon 2012-04-13 06:24:57 EDT
Created attachment 577287 [details]
File: backtrace
Comment 2 Vilhjálmur Magnússon 2012-04-13 06:25:00 EDT
Created attachment 577288 [details]
File: maps
Comment 3 Vilhjálmur Magnússon 2012-04-13 06:25:03 EDT
Created attachment 577289 [details]
File: dso_list
Comment 4 Vilhjálmur Magnússon 2012-04-13 06:25:06 EDT
Created attachment 577290 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-01-16 10:52:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:00:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.